{% extends request.content_only|yesno:"empty.html,base.html" %}

{% load django_tables2 i18n %}

{% block content-title %}
    <h1>{% trans "All teams" %}</h1>
{% endblock %}

{% block content %}
    <div id="form-content">
        {% render_table table %}
    </div>
{% endblock %}
